/* default_master.css */


table.layout
{
    width:100%;
    overflow:visible;
    /*height:100%;*/
    vertical-align:top;
}

td.layoutEnd
{
    
}
 
td.layoutCentre 
{
    width:960px;
    background:#ffffff;/*
    border-left:solid 0px;
    border-right:solid 0px;*/
   /* height:100%;*/
    vertical-align:top;
    background-repeat:repeat-y;
} 



table.PageContentTable
{
	width: 100%;
	height: auto;
	border: none;
}

table.PageContentTable td.padding-left
{
	padding-left : 10px;
}

table.PageContentTable td.padding-right
{
	padding-right : 5px;
}

table.PageContentTable td.padding-top
{
	padding-top : 10px;
}

table.PageContentTable td.padding-bottom
{
	padding-bottom : 10px;
}
TD.leftNavTD
{
	width:1px; /* CT: replaced this as it affected all site pages*/
	vertical-align:top; 	
	/*background-color:#A5BCE3;*/
	/*background-color:#CEDEEF;*/
}
TD.rightNavTD
{
	width:0px; 
	vertical-align:top; 	
	/*background-color:#37699D;*/
	background-color:#FFFFFF;
	height:100%;	
	/*background-image:url("../images/navigation/rightContentGradient.jpg");*/
	background-repeat:repeat-x;
}

DIV.AccessibilityMarkup, SPAN.accessibilityMarkup
{
	display:none;	
}

/* Navigation styles */

div.LeftNavDiv
{
	
	height:100%;
	/*padding:5px 5px 5px 5px;*/
	/*background-color:#A5BCE3;*/
	background-color:#FFFFFF;
}

div.RightNavDiv
{	
	float:right;
	width:250px;
	height:auto;	
	padding:5px 0px 5px 0px;			
}

div#MainNavigation div#LeftNav
{
	width: 312px;
}

div#MainNavigation 
{
    width:180px;
    clear:left;
    float:left;
}

div#MainNavigation div#LeftNav div.Content ul
{
	list-style-type: decimal;
	list-style-position: inside;
	
	padding: 0px;
	margin: 0px;
	
	font-weight: bold;
}

div#MainNavigation div#LeftNav div.Content ul li
{
	padding: 0px;
	margin: 0px;
}

#lnk_BrowserShow
{
	display: none;
}

#SubjectBrowserText
{
	padding-right: 74px;
}

.normal_text
{
	font-weight: normal;
}

.inline
{
	display: inline;
}

.SimpleSearchContainer
{
	display: inline;	
}

/* need to flip hasLayout to true in older IE browsers in order to allow the relative positioning required by the typeahead binding (relative pos) to work */
div.SearchContainer{ zoom:1; }


div#MainContent 
{
    height: auto;
	width: 750px;
	font-size: 100%;
    float:left;
    clear:right;
    padding-left:10px;
    padding-right:10px;
    padding-top:0px;
    padding-bottom:20px;
    border-left:solid 0px #ffffff;
    display:block;
}

/* Special adjustment for H4 in welcome message text */
div#MainContent .wikiPage_wikiContainer h4
{
	font-size:18px;
	line-height:1.2em;
}
div#Footer
{
    border-top: solid 1px #000080;
    border-bottom: solid 0px #999999;    
    background:#ffffff;
    width:958px;
    height:15px;
    border: solid 0px; 
    display:block;
    vertical-align:bottom;
    z-index:-1;
    clear:both;
    display:block;
}

div#Footer div#ContactDetails
{
    text-align				: center;

	padding					: 3px 0px;
    
    background				: #F5F5F5;
    border-bottom			: solid 1px #000800;
    
    font-family				: Arial;
}

div#Footer div#BoxHolder
{
	padding-top				: 10px;
}

div#Footer div.FooterBox
{
	float					: left;
}

div#Footer div#FooterBox1
{
	width					: 33%;
}

div#Footer div#FooterBox2
{
	width					: 23%;
}

div#Footer div#FooterBox3
{
	width					: 21%;
}

div#Footer div#FooterBox4
{
	width					: 20%;
}

div#Footer div.FooterBox div.ImgHolder
{
	float					: left;
	padding					: 0px 5px;
	height					: 100%;
}

div#LogoHolder
{
    padding					: 5px 1px;
    float					: left;
    clear					: left;
    height					: 73px;
    width					: 20%;
}


div#BannerText, div#BannerText h2, div#BannerText h4 
{
	padding-left: 20px;
	text-align:center;	
	/*color:#D4EAF7;*/
	color:#f5f5f5;
	/*font-style:italic;*/	
	font-family:"Microsoft Sans Serif", Arial;
}
div#BannerTextChild 
{
	padding-left: 20px;
	font-size:130%;
}

div#bannerLogoTextContainer
{
	 position:relative;
	 top:90px;
	 left:-470px;
	 float:right;

}
div#bannerLogoTextContainer span#ERText
{
	color:#0D7F5D;
	font-weight:bold;
	font-size:75%;
	font-family:Verdana, Arial, Helvetica, Sans-Serif;
}
div#bannerLogoTextContainer span#PHOText
{
	color:#396b85;
	font-weight:bold;
	font-size:75%;
	font-family:Verdana, Arial, Helvetica, Sans-Serif;
}

div#SecondaryLogoHolder
{
	float:left;
	height:73px;
	width:15%;
	text-align: center;
	vertical-align: middle;
}

div#TertiaryLogoHolder
{
	float:left;
	height:73px;
	width:15%;
	text-align: center;
}

/* row styles for the master page's NPHL browser */
.erpho_nphl_nav,.erpho_nphl_ser,.erpho_nphl_loc 
{ 
	height:20px;
	font-size:10pt;
	font-weight:normal; 
}

.erpho_nphl_nav{ background-color:#336699; }
.erpho_nphl_ser{ background-color:#6699CC;color:White;font-weight:bold; }
.erpho_nphl_loc{ background-color:#ffffff; }

/* Overide styling just to reduce the size of the contorl in the left nav; see CORE/css/NPHL.css */
.NPHLBrowserTable
{
	width:280px;
	background-color:#ffffff;
	border:solid 1px #666666;
}
.NPHLBrowserContainerDiv
{  
	width:300px;
	text-align:left;
	border:none;
}

/* overridden styles for the geo tree */
.ScrollingTerminology
{
	background-color:#ffffff;
	border:solid 1px #666666;
}

/*
	overide the standard label class outside the wizard so that 
	any increases in the page font will also increase the label 
	size on the viewResource/searchResults/registration/profile pages
*/

.standardLabel
{
	font-size:110%;	
}

/*
	Override the standardLabelAnchor link class as this appears on the feedback form
*/


a.standardLabelAnchor:hover
{
	text-decoration:none;
}

div#leftNavSearchBoxDiv
{
	height:auto;	
	height: 60px;
	border: solid 1px #1f5993;    
    /*background:#A5BCE3;*/
    background-color:#84ADD6;
    margin-top:5px;
    margin-bottom:10px;
    margin-left:0px;
    margin-right:2px;
    width:190px; /* 249*/
}
SPAN.QuickLinkText
{
	/*color:#D4EAF7;*/
	color:#000000;
	/*font-weight:bold;	*/
	padding-left:7px;
	font-size:12px;   
}

div.menuStripGuidedSearch
{
	padding-left:8px;
}


td.TDLogoRow
{	
	padding-left: 4px;
}

DIV#MainContent UL
{
	padding-right:20px;
}

TABLE.GuidedSearch_GoogleArea
{	
	width:170px;
}

.longLabelFloatRight
{
	width:190px;
	float:right;
	text-align:right;
}
.veryLongLabel, .veryLongLabelRight
{	
	width:230px; 
}

table.layout
{
    width:100%;
    overflow:visible;
    /*height:100%;*/
    vertical-align:top;
}

td.layoutEnd
{
    
}
 
td.layoutCentre 
{
    width:960px;
    background:#ffffff;/*
    border-left:solid 0px;
    border-right:solid 0px;*/
   /* height:100%;*/
    vertical-align:top;
    background-repeat:repeat-y;
} 
 
td.ShowLeftNavBg
{ 
	/*background-image: url(../images/pageBuild/pageBg.gif);*/
}

td.ShowNoLeftNavBg
{
	/*background-image: url(../images/pageBuild/pageBg_noleftnav.gif);*/
}

td.LeftNavCell
{
    vertical-align:top;
    background-color:#ffffff;
    width:180px;
    height:160px;
    border-right:solid 0px #ffffff;
    /*background-color:#adc8b4;*/
}

.LeftNavCell1
{
    padding: 2px 0px 15px 0px;
    background-color:#ffffff;
    width:180px;
    background-color:#ffffff;
    border-right:solid 0px #ffffff;
    padding-bottom: 15px;
}


td.MainContentCell
{
    vertical-align:top;
    /*width:560px;
    /*border:solid 1px #ff66ff;*/
}

td.Spacer
{
    background-color:#ffffff;
    height:3px;
    line-height:3px;
    width:960px;
} 

TABLE#MainWrapperTable
{
	clear:both;
	display:block;
	width:960px;	
	overflow:hidden;
	float:left;
	border-left:solid 0px;
	border-right:solid 0px;
	/*height:100%;*/
}

.recentmaintable1
    {
       margin-left:0px;
    }

.recentmaintable2
    {
       width:350px; 
       vertical-align:top;
       padding-right:6px;
    }
   
.recentdescriptions
{
    font-family: Verdana, arial, helvetica, sans-serif;
	color: #000000; 
	font-size: 12px;
	font-weight: 500;
	line-height:1.5em;
	padding-bottom: 6px;
    padding-top: 6px;
    padding-right: 10px;
    display:block;	
}

.recentimages
    {
       vertical-align:top;
       padding-right:20px;
       padding-top:3px;
    }
    
.recentimagesarrow
    {
       vertical-align:top;
       padding-right:20px;
    }    
    

.recentrulebutton
    {    
      padding-right:65px;
    }
    
    
.recentrule
    {
      padding-left:2px;    
    }


/* Banner */

div#Banner 
{
    width:960px;
    height:139px;
    background:#ffffff;
    /*FILTER: FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=1,startColorStr=#eeeeff,endColorStr=#99ccff);*/
    background-image:url(../images/pageBuild/erphobannerrightblank.jpg); 
    background-repeat:no-repeat;
	background-position:top right;
    z-index:-1;
    clear:both;
    display:block; 
}

/* Homepage */

  
DIV.listBox_newsTitleContainer, DIV.listBox_eventsTitleContainer, DIV.listBox_whatsNewTitleContainer
{
	vertical-align:top;
 	padding-top:1px; 
 	padding-bottom:1px;
 	padding-left:6px;
}


/* TITLE FOR COLLECTION WHAT'S NEW AT THE ERPHO */
DIV.listBox_whatsNewTitleContainer
{
	width: 590px;
	border-top: solid 0px #DDDDDD; 
	border-bottom: solid 0px #DDDDDD;	
}

/* TITLE FOR COLLECTION EVENTS */
DIV.listBox_eventsTitleContainer
{
	width: 290px;
	border-top: solid 1px #DDDDDD; 
	border-bottom: solid 1px #DDDDDD;	
}

/* TITLE FOR COLLECTION LATEST NEWS IN PUBLIC HEALTH */
DIV.listBox_newsTitleContainer
{
	width: 291px; 
	border-top: solid 1px #DDDDDD; 
	border-bottom: solid 1px #DDDDDD;
}

SPAN.listBox_title
{
 	font-family: trebuchet ms, arial, helvetica, sans-serif;
	color: #0058B6; 
	font-size: 17px;
	font-weight: 500;
 	text-indent:16px;
}
SPAN.listBox_title:hover
{
	text-decoration:none;	
}

/*layout*/

/*DIV.latestNewsAndEventsContainer
{

	display:block;
	height:100%;
	overflow:visible;

	height:600px;
}*/


TABLE.hm_latestNewsAndEventsTable
{
	width:750px;
	vertical-align:top;
	background-color:#ffffff;
}

TD.hm_latestNewsTD, TD.hm_latestEventsTD, TD.hm_WhatsNewTD
{	
	vertical-align:top;
}

TD.hm_WhatsNewTD
{
	/*border-bottom: solid 1px #9C9EA5; */
}

TD.hm_latestNewsTD
{
	width:298px;
	border-right:solid 1px #DDDDDD;
}

TD.hm_latestEventsTD
{
	width:298px;	
}

DIV.hm_latestNewsContainer, DIV.hm_latestEventsContainer
{
	display:block;	
	/*height:100%;*/
	vertical-align:top;
}

DIV.hm_latestNewsContainer
{
}

DIV.hm_latestEventsContainer
{
}

DIV.listBox_footer, DIV.hm_wn_listBox_footer
{
	display:block;
	width:100%;
	text-align:right;
	padding-bottom:10px;
	padding-left:15px;
}

div#WhatsNewBox div.listBox_footer
{
	width:598px;
}

DIV.listBox_footer a
{
	padding-right:5px;
}

DIV.listBox_footer a:link, DIV.listBox_footer a:active, DIV.hm_wn_listBox_footer a:link,  DIV.hm_wn_listBox_footer a:active
{
	color:#660000;
}

DIV.hm_wn_listBox_footer
{
	width:570px;	
}

DIV.listbox_rowContainer
{
	padding-right:10px;
	padding-left:0px;
	padding-top:10px;
	padding-bottom:30px;
}

DIV.hm_whatsNewContentDiv
{
	width:596px;
	height:100%;
}

DIV.hm_latestNews_rowContainer
{
	padding-bottom:5px;	
	padding-left: 6px;
}

a.hmwelcometitlelink
{ 
 	font-size: 100%; 
 	color: #660000; /*dark red*/
}

.hmmaintitles
{ 
 	font-family: Verdana;
 	font-size: 120%; 
 	font-weight: bold;
 	color: #FF6600;  /*Orange*/
}

a.hm_titleLink:active, a.hm_titleLink:hover, a.hm_titleLink:visited, a.hm_titleLink:link
{
	text-decoration:none;	
	font-size: 12px;
}

.hmsubtitles, SPAN.hm_latestNews_titleClass, SPAN.hm_whatsNew_titleClass
{ 
 	font-family: trebuchet ms, arial, helvetica, sans-serif;
 	font-size: 12px;
 	font-weight: bold;
 	color: #0068B3;
}




/*body, p
{
    font-family: Arial, Sans-Serif;
    font-size: 12px;
    background:#ffffff;
}*/

.hmMainItemTitle
{
	font-family: trebuchet ms, arial, helvetica, sans-serif;
	font-size: 13px;
	font-weight:bold;
	color: #333333;  /*Grey*/	
}

.hmtext, SPAN.hm_latestNews_date
{ 
 	color: #000000;  
 	font-size:90%;
}

.hmsubtext
{ 
 	color: #000000;  
}

a.hmwelcometitlelinks:active { color: #660000; text-decoration: underline; font-size: 100%; font-weight: 700;}
a.hmwelcometitlelinks:visited { color: #660000; text-decoration: none; font-size: 100%; font-weight: 700; }
a.hmwelcometitlelinks:hover { color: #CC3300; text-decoration: underline; font-size: 100%; font-weight: 700;}
a.hmwelcometitlelinks:link { color: #660000; text-decoration: none; font-size: 100%; font-weight: 700; }

a.hmview:active { color: #660000; text-decoration: underline; font-size: 80%; font-weight: 300;}
a.hmview:visited { color: #660000; text-decoration: none; font-size: 90%; font-weight: 300; }
a.hmview:hover { color: #CC3300; text-decoration: underline; font-size: 90%; font-weight: 300;}
a.hmview:link { color: #660000; text-decoration: none; font-size: 90%; font-weight: 300; }

a.hmarchiveview:active { color: #0066FF; text-decoration: underline; font-size: 90%; font-weight: 300;}
a.hmarchiveview:visited { color: #0066FF;text-decoration: none; font-size: 90%; font-weight: 300; }
a.hmarchiveview:hover { color: #CC3300; text-decoration: underline; font-size: 90%; font-weight: 300;}
a.hmarchiveview:link { color: #0066FF; text-decoration: none; font-size: 90%; font-weight: 300; }

SPAN.m_titleCssClass
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #003366;	
}

/*	End - CSS from LHOStyle.css - consortium input	*/

DIV.listBox_ContentsContainer, DIV.listBox_wn_ContentsContainer
{	
	background-color:#ffffff;
	width:277px;
/*	border:solid 1px #ff0055;*/
}

DIV.listBox_wn_ContentsContainer
{
	width:558px;	
	background-color:#ffffff;
}


/*Start: Homepage: Whats new table */

TABLE.hmWhatsNewContainerTable
{
	height:auto;
	width:100%;
}

TD.hm_wn_MainItemTD
{	
	vertical-align:top;
	padding-top:6px;
	padding-left:6px;
	padding-right:10px;
}

TD.hm_wn_SubItemTD
{
	width:280px;	
	vertical-align:top;
	padding-top:10px;
	padding-left:6px;
	padding-right:10px;
}

div.hm_whatsNew_Details
{
	padding-top: 5px;
	clear:both;
}

img.hm_thumbnailImg
{
	border:solid 1px #000000;
	float: left;
	margin-right:5px;
}

img.hm_latestNews_arrow
{
	padding-right:4px;	
}

/* Homepage Control*/
#tabcontrol 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	width: 700px;
	font-size: 77%;
	background: #ffffff;
	padding: 1px;
	border: 1px #000000;
	margin: 0px auto;
	text-align: left;
	valign: middle; 
}

.tabcontrol_title 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
    font-weight:500;
	color: #003300; 
}

.tabcontrol_subtitle 
{
	font-family: Verdana, Arial, helvetica, sans-serif;
	font-size: 13px;
	font-weight: 700;
	color: #000000;
}

.tabcontrol_subtitle2
{
	width: 598px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 700;
	color: #ffffff;
	background-color: #336699;
	padding-left: 2px;
	padding-right: 0px;
}

.tabcontrol_subtitle2a
{
	width: 597px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: 700;
	color: #000000;
	background-color: #F7F7F7;
	padding-left: 2px; 	
}

.tabcontrol_subtitle2b
{
	width: 597px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CC3300;
	background-color: #F8F8F8;
	padding-left: 2px; 
}

.tabcontrol_subtitle3
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #990000;
	text-align: justify; 
	padding-bottom: 2px; 
	padding-top: 8px; 
}


.tabcontrol_p
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:lighter;
	color: #000000;
	line-height: 1.5em;   
	text-align: left;
	display: block;
	margin: 0px 0px 0.7em;
    margin-bottom: 0.1em;
}

a.tabcontrol:active { color: #0058B6; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: underline; font-size: 12px;}
a.tabcontrol:visited { color: #0058B6;font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; font-size: 12px;}
a.tabcontrol:hover { color: #0058B6; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: underline; font-size: 12px;}
a.tabcontrol:link { color: #0058B6; font-family: Verdana, Arial, Helvetica, sans-serif;  text-decoration: none; font-size: 12px;}

a.tabcontrolstrip:active { color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: underline; font-size:12px; font-weight: 700;}
a.tabcontrolstrip:visited { color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; font-size:12px; font-weight: 700;}
a.tabcontrolstrip:hover { color: #16387C; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: underline; font-size: 12px; font-weight: 700;}
a.tabcontrolstrip:link { color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif;  text-decoration: none; font-size: 12px; font-weight: 700;}

#imagelist ul

{
    margin: 0;
    padding: 0;
    list-style: none;
}

#imagelist ul li

{
    float: left;    
}

#imagelist1 ul

{
    margin: 0;
    padding: 0;
    list-style: none;
}

#imagelist1 ul li

{
    float: left;    
}

/*Search field box*/

INPUT#AdditionalCriteria
{
	background-color:#ffffff;
	height:12px;
	clear:none;
	display:inline;
	margin-right:7px;
    color:#000000;
    font-size:11px;
    border:solid 1px #acc8b4;
    padding:1px;
    margin-top: 4px;
    font-family: Verdana;
}

div.menuStripSearch
{
	width:220px;
	padding-left:2px;
	padding-right:5px;
	height:18px;
	margin:0px;
	border:none;
}

BUTTON.SearchButton
{
  width: 30px;
}

BUTTON.QLSearchButton
{
  margin:0px;
  background:#aaccdd;
  background-image :url(../images/pageBuild/logon_buttonBg.gif);
  border:solid 1px #999999;
  font-size:90%;
  width:30px;
  height:17px;
}

.search_container
{
    width:400px;
    height:40px;
    float:right;
    display:inline;
    clear:both;
    overflow:hidden;
    padding-top:70px;
    position:relative;
    
} 

/*	Start Footer Styles */

DIV.AddressFooterDiv, DIV.DetailsFooterDiv
{
	font-family: Verdana, Tahoma, Helvetica, sans-serif;
	background-color:#006E3F;
	width:958px;
	height:15px;
	color:#ffffff;	
	font-size:8pt;
	display:block;
	clear:both;
	text-align:center;
	margin-bottom: -1px;
	border-top:0px solid #ffffff;
	padding-bottom:3px;
}

DIV.DetailsFooterDiv
{
    font-family: Verdana, Tahoma, Helvetica, sans-serif;
	background-color:#FEE9C7;
}

a.footerLink, a.footerLink:visited
{
	color:#3977B9;	
	font-size:8pt;
}

a.footerLink:hover
{
	color:#cc3300;
	text-decoration:none;	
}


/*	End Footer Styles */

/*
	Start - generic list page
*/

DIV.renderer_ContentsContainer
{
	/* empty */
}

DIV.renderer_rowContainer
{
	padding-bottom:20px;
	padding-left:5px;
}

DIV.renderer_titleContainer a 
{
 	font-family: Verdana;
 	font-size: 100%; 
 	font-weight: bold;
 	color: #0066FF;  /*blue*/	
}

DIV.renderer_infolistContainer
{
	/*empty - default body text*/
}

/*
	End - generic list page
*/

/* Start - Collection Lister styles */

#CollectionListBoxContainer
{
	background-color:#ffffff;
}

#CollectionListBoxContainer div.listbox_rowContainer
{
	padding: 0px;
}

.CollectionListerTable
{
	width: 756px;
}

.CollectionListerTable td
{
	text-align:center;
	vertical-align:middle;
	font-family: Verdana;
	font-size:11px;
	color:#333333;
	background-color: #ffffff;
	border-color:#CCCCCC;
	border-width:1px;
	border-style:solid;
}

.CollectionListerHeader td
{
	text-align:center;
	vertical-align:middle;
	font-family: Verdana;
	background-color:#ffffff;
	color:#333333;
	font-weight: 700;
	font-size:11px;
	border-color:#CCCCCC;
	border-width:1px;
    border-style:solid;
}

.CollectionListerHeader td.DateColumn
{
	width:90px;
}

.CollectionListerHeader td.TitleColumn
{
	width:556px;
}

.CollectionListerHeader td.FileFormatColumn
{
	width:55px;
}

.CollectionListerHeader td.DownloadLinkColumn
{
	width:55px;
}


/*
.CollectionListerHeader td.InfoLinkColumn
{
	width:12%;
} 
*/

.CollectionListerEntry
{
}

.CollectionListerEntry a:link, 
.CollectionListerEntry a:visited, 
.CollectionListerEntry a:hover, 
.CollectionListerEntry a:active
{
	font-family: Verdana;
	font-size:11px;
	color:#333333;
}

.CollectionLister_FormatIcon, .CollectionLister_InfoIcon, .CollectionLister_DownloadIcon
{
	border-width: 0px;
}

/* End - Collection Lister styles */

/*
	Ovreride the valid inout size 
	- originally set in core/css/global.css
*/

.valid, .invalid, TEXTAREA.validTextArea, TEXTAREA.invalidTextArea, SELECT.validSelect, SELECT.invalidSelect
{
	width:300px;
    font-family: Arial, Sans-Serif;
    font-size:small;
    clear:right;
}

SELECT.registration_ResourcesSelect
{
	width:500px;
}


/*Start: Homepage: latest news in public health */

.latestnewsphdescriptions
{
    font-family: Verdana, arial, helvetica, sans-serif;
	color: #000000; 
	font-size: 12px;
	font-weight: 500;
	line-height:1.5em;
	padding-bottom: 6px;
    padding-top: 6px;
    display:block;	
}

.latestnewsphtitles
    { 
 	    font-family: Verdana, arial, helvetica, sans-serif;
 	    font-size: 12px;
        font-weight: 500;
 	    color: #0068B3;
        vertical-align:top;

    }


    
.IssueDateYearCell
{ 
 	font-family: Verdana, arial, helvetica, sans-serif;
 	font-size: 12px;
 	font-weight: bold;
 	color: #cccccc;
 	margin-top: 20px;
}

.latestnewsphIssueDateYear
    { 
 	    font-family: Verdana, arial, helvetica, sans-serif;
 	    font-size: 12px;
 	    font-weight: bold;
 	    color: #cccccc;
    }

.latestnewsphmaintable1
    {
       margin-left:0px;
    }

.latestnewsphmaintable2
    {
       width:350px; 
       vertical-align:top;
       padding-right:6px;
    }
   
.latestnewsphimages
    {
       vertical-align:top;
       padding-right:20px;
    }
    
.latestnewsphimagesarrow
    {
       vertical-align:top;
       padding-right:20px;
    }    
    
.latestnewsphrule
    {
      padding-left:66px;    
    }
    
.latestnewsphrulebutton
    {    
      padding-right:65px;
    }
    
.latestnewspharrow
    {    
      padding-right:6px;
      padding-left:0px;
      vertical-align: top;
    }    
    
.latestnewsphthumbnail
    {    
       float: left;
       padding-bottom: 10px;
    }       
 
/*Start: Homepage: Footer */
 
div#ContentFooter
{
	padding: 10px 85px 10px ;
	display: block;
	height: 70px; 
}

div#ContentFooter div.ContentFooterBox
{
	width: 100%;
	text-align: center;
	float:none;
}

div#ContentFooter div.ContentFooterBox a img
{
	padding-top: 5px;
}

div#FooterContainer
{
	vertical-align:bottom;	
	padding-top:10px;
	height:100%;
}

div#FooterContainer td#WhatsPopularLinkContainingCell
{
	padding: 0px 5px;
	display: none;
}

div#FooterContainer a
{
	font-size: 120%;
	font-weight: bold;
}
div#Footer
{
    clear:both;
    width:100%;
    border-top: solid 0px #000080;
    border-bottom: solid 0px #999999;    
    background:#ffffff;
    height: 70px;
}

div#Footer div#ContactDetails
{
    font-family				: Arial;
    text-align				: center;
	padding					: 3px 0px;
    background				: #F5F5F5;
    border-bottom			: solid 1px #000800;
}

div#Footer div#BoxHolder
{
	padding-top				: 5px;
}

div#Footer div.FooterBox
{
	float					: left;
}

div#Footer div#FooterBox1
{
	width					: 36%;
}

div#Footer div#FooterBox2
{
	width					: 22%;

}

div#Footer div#FooterBox3
{
	width					: 20%;

}

div#Footer div#FooterBox4
{
	width					: 22%;
}

div#Footer div.FooterBox div.ImgHolder
{
	float					: left;
	padding					: 0px 5px;
	height					: 100%;
}

table.adminDefaultTable h3
{
	font-size:120%;
	text-decoration:underline;
}

/* Common styles for quicklink and search*/
INPUT.QuickLinkInput, INPUT.SearchInput
{
	line-height:14px;
	background-color:#ffffff;
	clear:none;
	display:inline;
	color:#000000;
    border:solid 1px #003300;
    padding:1px;
    font-size:90%;	
    margin-bottom:2px; 
    float:left;
    padding-bottom:2px;
}

/* footer image text */
span#footer_aphotext, span#footer_hpatext, span#footer_ecrictext
{
	font-size:75%;
	font-family:Arial;
}
div#ContentFooter td
{
	text-align:center;
}

/* linked NHS logo */
div#nhslogo { position:relative;float:right;margin-top:36px;margin-right:16px;border:none; }
div#nhslogo a, div#nhslogo img { border:none; }